### Constant

# Vte SPAWN_NO_PARENT_ENVV

#### Declaration

    #define VTE_SPAWN_NO_PARENT_ENVV 33554432

#### Description

Use this as a spawn flag (together with flags from `GSpawnFlags`) in vte_pty_spawn_async().

Normally, the spawned process inherits the environment from the parent process; when this flag is used, only the environment variables passed to `vte_pty_spawn_async()` etc. are passed to the child process.